# coding: utf-8

"""
    Alfresco Content Services REST API

    **Core API**  Provides access to the core features of Alfresco Content Services.   # noqa: E501

    OpenAPI spec version: 1
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.ratings_api import RatingsApi  # noqa: E501
from swagger_client.rest import ApiException


class TestRatingsApi(unittest.TestCase):
    """RatingsApi unit test stubs"""

    def setUp(self):
        self.api = swagger_client.api.ratings_api.RatingsApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_create_rating(self):
        """Test case for create_rating

        Create a rating  # noqa: E501
        """
        pass

    def test_delete_rating(self):
        """Test case for delete_rating

        Delete a rating  # noqa: E501
        """
        pass

    def test_get_rating(self):
        """Test case for get_rating

        Get a rating  # noqa: E501
        """
        pass

    def test_list_ratings(self):
        """Test case for list_ratings

        List ratings  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
